.image-gallery {
	overflow: hidden;
}
.image-container {
	float: left;
	width: 70%;
	overflow: hidden;
}
.image-container img {
	width: 100%;
	height: auto;
}
.image-details-block {
	float: right;
	width: 30%;
}
.image-block {
	overflow: hidden;
	width: 100%;
}
.padded-block {
	padding: 20px;
}
.image-details-block h3 {
	font-size: 20px;
	margin: 0;
}
.image-details-block h4 {
	font-size: 14px;
	font-style: italic;
}
.slideshow-controls .gallery-prev,
.slideshow-controls .gallery-next {
	display: block;
	padding: 4px 10px;
	background: #000;
	color: #fff;
	font-weight: bold;
	font-size: 16px;
	float: left;
	margin-right: 3px;
	cursor: pointer;
}
.slideshow-controls .gallery-prev:hover,
.slideshow-controls .gallery-next:hover {
	background: #666;
}
.slideshow-controls {
	clear: both;
}

@media all and (max-width: 767px) {
	.image-details-block,
	.image-container {
		float: none;
		width: auto;
	}
	.image-details-block {
		margin-bottom: 20px;
	}
}

